Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
120615Fedora 28 : drupal8 (2018-906ba26b4d) (Drupalgeddon 2)NessusFedora Local Security Checks1/3/201911/30/2021
critical
120613Fedora 28 : drupal8 (2018-8fd924a53d) (Drupalgeddon 2)NessusFedora Local Security Checks1/3/20194/22/2022
critical
120383Fedora 28 : drupal7 (2018-43c64deada) (Drupalgeddon 2)NessusFedora Local Security Checks1/3/20194/22/2022
critical
98579Drupal 7.x < 7.59 Remote Code Execution VulnerabilityWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
critical
98578Drupal 8.0.x < 8.5.3 Remote Code Execution VulnerabilityWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
critical
98577Drupal 8.1.x < 8.5.3 Remote Code Execution VulnerabilityWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
critical
98576Drupal 8.2.x < 8.5.3 Remote Code Execution VulnerabilityWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
critical
98575Drupal 8.3.x < 8.5.3 Remote Code Execution VulnerabilityWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
critical
98574Drupal 8.4.x < 8.4.8 Remote Code Execution VulnerabilityWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
critical
98573Drupal 8.5.x < 8.5.3 Remote Code Execution VulnerabilityWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
critical
98570Drupal 7.x < 7.58 Remote Code Execution VulnerabilityWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
critical
98569Drupal 8.0.x < 8.5.1 Remote Code Execution VulnerabilityWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
critical
98568Drupal 8.1.x < 8.5.1 Remote Code Execution VulnerabilityWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
critical
98567Drupal 8.2.x < 8.5.1 Remote Code Execution VulnerabilityWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
critical
98566Drupal 8.3.x < 8.3.9 Remote Code Execution VulnerabilityWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
critical
98565Drupal 8.4.x < 8.4.6 Remote Code Execution VulnerabilityWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
critical
98564Drupal 8.5.x < 8.5.1 Remote Code Execution VulnerabilityWeb Application ScanningComponent Vulnerability11/5/201810/7/2021
critical
98216Drupal < 7.58 / 8.x < 8.3.9 / 8.4.x < 8.4.6 / 8.5.x < 8.5.1 Remote Code ExecutionWeb Application ScanningComponent Vulnerability5/22/20189/7/2021
critical
109710Fedora 27 : drupal7 (2018-b9ad458866) (Drupalgeddon 2)NessusFedora Local Security Checks5/11/20184/22/2022
critical
109706Fedora 26 : drupal7 (2018-2359c2ae0e) (Drupalgeddon 2)NessusFedora Local Security Checks5/11/20184/22/2022
critical
109705Fedora 27 : drupal8 (2018-1ba93b3144) (Drupalgeddon 2)NessusFedora Local Security Checks5/11/20184/22/2022
critical
109381Debian DLA-1365-1 : drupal7 security update (Drupalgeddon 2)NessusDebian Local Security Checks4/27/20184/22/2022
critical
109349Debian DSA-4180-1 : drupal7 - security update (Drupalgeddon 2)NessusDebian Local Security Checks4/26/20184/26/2022
critical
109344Drupal 7.x < 7.59 / 8.4.x < 8.4.8 / 8.5.x < 8.5.3 Remote Code Execution Vulnerability (SA-CORE-2018-004)NessusCGI abuses4/25/20184/22/2022
critical
109288Fedora 26 : drupal8 (2018-922cc2fbaa) (Drupalgeddon 2)NessusFedora Local Security Checks4/24/201811/30/2021
critical
109055FreeBSD : drupal -- Drupal Core - Multiple Vulnerabilities (a9e466e8-4144-11e8-a292-00e04c1ea73d) (Drupalgeddon 2)NessusFreeBSD Local Security Checks4/16/201811/30/2021
critical
109041Drupal Remote Code Execution Vulnerability (SA-CORE-2018-002) (exploit)NessusCGI abuses4/13/20188/22/2022
critical
700230Drupal 8.5.x < 8.5.1 RCENessus Network MonitorCGI3/29/20183/6/2019
critical
700229Drupal 8.4.x < 8.4.6 RCENessus Network MonitorCGI3/29/20183/6/2019
critical
700228Drupal 8.x < 8.3.9 RCENessus Network MonitorCGI3/29/20183/6/2019
critical
700224Drupal 7.x < 7.58 RCENessus Network MonitorCGI3/29/20183/6/2019
critical
108698Debian DSA-4156-1 : drupal7 - security update (Drupalgeddon 2)NessusDebian Local Security Checks3/29/201811/30/2021
critical
108695Debian DLA-1325-1 : drupal7 security update (Drupalgeddon 2)NessusDebian Local Security Checks3/29/201811/30/2021
critical
108688Drupal 7.x < 7.58 / 8.3.x < 8.3.9 / 8.4.x < 8.4.6 / 8.5.x < 8.5.1 Remote Code Execution Vulnerability (SA-CORE-2018-002)NessusCGI abuses3/28/20184/11/2022
critical